OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
is_linear< CompoundMap< T1, T2 > > Struct Template Reference

`#include <openvdb/math/Maps.h>`

## Static Public Attributes
static const bool | value = is_linear<T1>::value && is_linear<T2>::value

## Member Data Documentation

## ◆ value

template<typename T1 , typename T2 >

const bool value = is_linear<T1>::value && is_linear<T2>::value
| static